#general
app.name=Shop Online - Wings Mobile

#index
country.not_supported=Currently we do not operate in your country, you can change country from the top menu.

header.account=My account
header.help=Help
breadcrumb.home=Home

#categories
menu.categories=Categories
menu.kit=Afiliation Kit
menu.product=Products
menu.store=Stores
menu.ticket=Tickets
menu.service=Services
menu.upgrade=Upgrades
menu.topup=Topups

index.afiliation=AFFILIATION
index.afiliation.title=Ready to lead the lifestyle you deserve?
index.afiliation.content=Have fun and enjoy creating your own business in the easiest way. We offer you 3 simple and powerful ways to help you create your business.
index.afiliation.more=Read more \u00bb
index.store.title=Are you looking to open a business with maximum profitability and minimum investment?
index.store.contactme=I want to be contacted with more information.
index.afiliation.input=Enter your details for an advisor to contact you.
placeholder.name=Name
placeholder.email.long=Email address
index.store.require=Request information.
index.popular=Most popular
index.countries=Countries
index.documents=Documents

cart.empty=There are no items in the cart.
cart.item=Item
cart.price=Price
cart.remove= x Remove
cart.subtotal=Sub Total:
cart.shipping=Shipping:
cart.total=Total:
cart.proceed=Proceed
cart.add=Add to cart

listing.empty=No results available ...
listing.buy=Buy
listing.see=View

error.generic=An error occurred, please wait a few minutes and try again ...

subscribe.title=Product and service news in your email.
subscribe.want=I want to receive information about news from Wings Mobile.
subscribe.subscribe=Subscribe
subscribe.email=Your email address

register.endbuy=Finish Purchase
register.afiliate=I am already an affiliate!
register.new=I am new!
register.user=User
register.user.placeholder=Enter the affiliate code or email
register.password=Password
register.end=Finish
register.sponsor=Recommended by
register.sponsor.placeholder=Enter the affiliate code
register.name=Name
register.lastname=Last Name
register.email=Email address
register.email.warning=Be sure to enter a valid email address.
register.phone=Telephone
register.phone.long=Line number
register.phone.placeholder=Enter the number
register.id=Personal identification
register.id.number=Personal Identification Number
register.address=Address
register.city=City
register.state=Province / State
register.country=Country
register.shipping.add=Use a different billing address for shipping
register.shipping.name=Recipient Name
register.terms.read=I have read and agree to the
register.terms=terms and conditions
register.order=Your order
register.and= and
register.affiliate= the conditions of the affiliation contract
register.installment= and the purchase by installments conditions
register.postal=Postal Code

product.not.found=The product is not available or is not eligible for the country ...

footer.documents=Documents
footer.about=About Wings
footer.support=Support
footer.contact=Contact
footer.phone=Telephone:
footer.email=Email:
footer.documents.afiliation=Affiliation Agreement
footer.documents.privacy=Privacy Notice
footer.documents.data=Data Processing Policy
footer.documents.withdrawal=Withdrawal form
footer.documents.conduct=Code of conduct
footer.documents.ethic=Code of Ethics
footer.documents.terms=Terms and conditions of service
footer.documents.cert=Certificate of Existence and Legal Representation
footer.documents.sales=Sales Policy
footer.documents.privacy2=Privacy Policy

message.subscribe=Congratulations! Now you will receive news from Wings Mobile in your email.
message.contact=We have received your query, an advisor will contact you shortly.

#Afiliado incorrecto
member_wrong=Wrong afiliate

#cart
unit=unit price

#product
relatedProducts=Related Products

#validacion de registro
validation.email=Email is invalid
validation.firstName=Name is invalid
validation.lastName=Lastname is invalid
validation.phoneNumber=Phone is invalid
validation.dniType=The ID is invalid
validation.dni=The ID is invalid
validation.billingAddress=Address invalid
validation.billingCity=City is invalid
validation.billingState=State is invalid
validation.shippingName=Recipient name is invalid
validation.shippingAddress=Recipient address is invalid
validation.shippingCity=Recipient city is invalid
validation.shippingState=Recipient state is invalid
validation.shippingPostalCode=Recipient postal code is invalid
validation.termsChecked=You must accept terms and conditions

please_choose=Choose...
wrong_username_or_password=Wrong username or password
empty_info=Wrong informaction
empty_cart=Cart is empty
native_invalid=Numbers seems invalid for native services

##countries
AF=Afghanistan
AL=Albania
DE=Germany
DZ=Algeria
AD=Andorra
AO=Angola
AI=Anguilla
AQ=Other
AG=Antigua and Barbuda
AN=Netherlands Antilles
SA=Saudi Arabia
AR=Argentina
AM=Armenia
AW=Aruba
AU=Australia
AT=Austria
AZ=Azerbaijan
BE=Belgium
BS=Bahamas
BH=Bahrain
BD=Bangladesh
BB=Barbados
BZ=Belize
BJ=Benin
BT=Bhutan
BY=Belarus
MM=Myanmar
BO=Bolivia
BA=Bosnia and Herzegovina
BW=Botswana
BR=Brazil
BN=Brunei
BG=Bulgaria
BF=Burkina Faso
BI=Burundi
CV=Cape Verde
KH=Cambodia
CM=Cameroon
CA=Canada
TD=Chad
CL=Chile
CN=China
CY=Cyprus
VA=Vatican City State
CO=Colombia
KM=Comoros
CG=Congo
CD=Congo
KP=North Korea
KR=South Korea
CI=Ivory Coast
CR=Costa Rica
HR=Croatia
CU=Cuba
DK=Denmark
DM=Dominica
EC=Ecuador
EG=Egypt
SV=El Salvador
AE=United Arab Emirates
ER=Eritrea
SK=Slovakia
SI=Slovenia
ES=Spain
US=United States of America
EE=Estonia
ET=Ethiopia
PH=Philippines
FI=Finland
FJ=Fiji
FR=France
GA=Gabon
GM=Gambia
GE=Georgia
GH=Ghana
GI=Gibraltar
GD=Grenada
GR=Greece
GL=Greenland
GP=Guadeloupe
GU=Guam
GT=Guatemala
GF=French Guiana
GG=Guernsey
GN=Guinea
GQ=Equatorial Guinea
GW=Guinea-Bissau
GY=Guyana
HT=Haiti
HN=Honduras
HK=Hong Kong
HU=Hungary
IN=India
ID=Indonesia
IR=Iran
IQ=Iraq
IE=Ireland
BV=Bouvet Island
IM=Isle of Man
CX=Christmas Island
NF=Norfolk Island
IS=Iceland
BM=Bermuda Islands
KY=Cayman Islands
CC=Cocos (Keeling) Islands
CK=Cook Islands
AX=\u00c5land Islands
FO=Faroe Islands
GS=South Georgia and the South Sandwich Islands
HM=Heard Island and McDonald Islands
MV=Maldives
FK=Falkland Islands (Malvinas)
MP=Northern Mariana Islands
MH=Marshall Islands
PN=Pitcairn Islands
SB=Solomon Islands
TC=Turks and Caicos Islands
UM=United States Minor Outlying Islands
VG=Virgin Islands
VI=United States Virgin Islands
IL=Israel
IT=Italy
JM=Jamaica
JP=Japan
JE=Jersey
JO=Jordan
KZ=Kazakhstan
KE=Kenya
KG=Kyrgyzstan
KI=Kiribati
KW=Kuwait
LB=Lebanon
LA=Laos
LS=Lesotho
LV=Latvia
LR=Liberia
LY=Libya
LI=Liechtenstein
LT=Lithuania
LU=Luxembourg
MX=Mexico
MC=Monaco
MO=Macao
MK=Macedonia
MG=Madagascar
MY=Malaysia
MW=Malawi
ML=Mali
MT=Malta
MA=Morocco
MQ=Martinique
MU=Mauritius
MR=Mauritania
YT=Mayotte
FM=Estados Federados de
MD=Moldova
MN=Mongolia
ME=Montenegro
MS=Montserrat
MZ=Mozambique
NA=Namibia
NR=Nauru
NP=Nepal
NI=Nicaragua
NE=Niger
NG=Nigeria
NU=Niue
NO=Norway
NC=New Caledonia
NZ=New Zealand
OM=Oman
NL=Netherlands
PK=Pakistan
PW=Palau
PS=Palestine
PA=Panama
PG=Papua New Guinea
PY=Paraguay
PE=Peru
PF=French Polynesia
PL=Poland
PT=Portugal
PR=Puerto Rico
QA=Qatar
GB=United Kingdom
CF=Central African Republic
CZ=Czech Republic
DO=Dominican Republic
RE=R\u00e9union
RW=Rwanda
RO=Romania
RU=Russia
EH=Western Sahara
WS=Samoa
AS=American Samoa
BL=Saint Barth\u00e9lemy
KN=Saint Kitts and Nevis
SM=San Marino
MF=Saint Martin (French part)
PM=Saint Pierre and Miquelon
VC=Saint Vincent and the Grenadines
SH=Ascensi\u00f3n y Trist\u00e1n de Acu\u00f1a
LC=Saint Lucia
ST=Sao Tome and Principe
SN=Senegal
RS=Serbia
SC=Seychelles
SL=Sierra Leone
SG=Singapore
SY=Syria
SO=Somalia
LK=Sri Lanka
ZA=South Africa
SD=Sudan
SE=Sweden
CH=Switzerland
SR=Suriname
SJ=Svalbard and Jan Mayen
SZ=Swaziland
TJ=Tajikistan
TH=Thailand
TW=Taiwan
TZ=Tanzania
IO=British Indian Ocean Territory
TF=French Southern Territories
TL=East Timor
TG=Togo
TK=Tokelau
TO=Tonga
TT=Trinidad and Tobago
TN=Tunisia
TM=Turkmenistan
TR=Turkey
TV=Tuvalu
UA=Ukraine
UG=Uganda
UY=Uruguay
UZ=Uzbekistan
VU=Vanuatu
VE=Venezuela
VN=Vietnam
WF=Wallis and Futuna
YE=Yemen
DJ=Djibouti
ZM=Zambia
ZW=Zimbabwe
OT=Other
